Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:56:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is my order id #9645080312
 I have returned one item in this order almost 6 days ago. But I didn’t get any response from your side. 
Please transfer the refund   to my account. 
Already the returned item is with you. Then you should transfer my money know. 
I have wrote the mail to you and called up your coutomer care. But no proper responses. If there is no reply from your side I will directly go to you shop and talk this problem with your concern  person. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354555